rootProject.name = "Umbrella25"

include("accounting")
include("backend")
include("bookmark")
include("bus")
include("company")
include("contact")
include("core")
include("documents")
include("files")
include("journal")
include("legacy")
include("messages")
include("markdown")
include("notes")
include("poll")
include("project")
include("stock")
include("tags")
include("task")
include("time")
include("translations")
include("user")
include("web")
include("wiki")